.definition {
  grid-template-columns: 1fr;
  text-align: center;
}

.definition-content {
  padding: 50px 60px;
}

.left {
  text-align: left;
  margin: 10px 0;
}

.list {
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 20px;
}

.list li {
  text-align: left;
}

.list-title {
  font-family: 'Philosopher_Bold';
  font-size: 18px;
}

.noborder-block {
  border: none;
}

.steps {
  grid-template-columns: 40% 1fr;
}

.steps-block-content {
  padding: 50px;
}

.steps-process {
  justify-content: space-between;
  margin-top: 0;
  padding-top: 50px;
}

.steps-process-content {
  display: flex;
  padding: 0 25px;
}

.steps-text-block {
  padding: 0 20px;
}

.steps-block {
  padding: 125px 20px;
  max-width: 1400px;
  margin: auto;
  display: grid;
  gap: 100px;
}

.steps-item {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.steps-item-interviewer {
  grid-area: 1/2 / span1/span2;
}

.steps-item-content {
  padding: 50px;
  border: 2px solid #b1b695;
}

.illustration-block {
  padding: 100px 20px 0 20px;
}

.illustration {
  height: 100%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}

/* ----------------------- backgroundImages classes ----------------------- */

.definition-image {
  background-image: url("/assets/photos/andrew-neel-ute2XAFQU2I-unsplash.jpg");
  height: 50vh;
}

.books {
  background-image: url("/assets/photos/clarisse-meyer-jKU2NneZAbI-unsplash.jpg");
}

.agreement {
  background-image: url("../assets/illustration/agreement.png");
}

.convention {
  background-image: url("../assets/illustration/convention.png");
}

.interview {
  background-image: url("../assets/illustration/interview.png");
}

.side-title{
  background-color: white;
  display: grid;
  align-items: center;
}
.sign-block a{
  color: #293e5c;
  transition-duration: 0.3s;
}
.sign-block a:hover{
  color: #b1b695;
}

/* * -------------------------------------------------------------------------- */
/* *                               MEDIA QUERIES                               */
/* * -------------------------------------------------------------------------- */

@media (max-width: 1130px) {
  .steps {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 870px) {
  .steps-item {
    grid-template-columns: 1fr;
  }

  .steps-item-interviewer {
    grid-area: auto;
  }

  .illustration {
    height: 40vh;
  }
}

@media (max-width: 640px) {
  .steps-block {
    padding: 125px 0;
  }

  .definition-content {
    padding: 20px;
  }

  .steps-process {
    display: grid;
    justify-content: center;
  }

  .steps-link {
    margin: auto;
    padding-top: 20px;
  }
}